GDB (xrefs)

Public Attributes | List of all members
lm_info_darwin Struct Reference
Inheritance diagram for lm_info_darwin:

## Public Attributes
CORE_ADDR | lm_addr = 0

## Detailed Description

Definition at line 156 of file solib-darwin.c.

## Member Data Documentation

## ◆ lm_addr

CORE_ADDR lm_info_darwin::lm_addr = 0

Definition at line 159 of file solib-darwin.c.

Referenced by darwin_current_sos(), and darwin_relocate_section_addresses().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/solib-darwin.c